@charset "utf-8";
/* MAS - Product Catalog */

/*************************************************************************/

/* advanced search form */
#pc-searchwindow1 { position: relative; padding-top: 40px; }
.pc-searchheader { display: NONE; }

.pc-submitbutton {
	margin: 0 auto 15px 10px;
}

.pc-searchsection { overflow: hidden; }
	.pc-searchdrop,
	.pc-searchindrop {
		display: block;
		width: 160px;
		margin: 0 auto 10px 10px;
		font: normal 12px Arial, Helvetica, sans-serif;
		color: #555;
	}
	.pc-searchinput {
		display: block;
		width: 170px;
		margin: 0 auto 10px auto;
		font: normal 12px Arial, Helvetica, sans-serif;
		color: #555;
	}
	input#search_keyword {
		position: absolute;
		top: 5px;
		left: 5px;
		width: 165px;
		height: 18px;
		font-size: 15px;
		color: #aaa;
	}
	.pc-searchindiv { width: 160px; margin: 0 auto; overflow: hidden; }
		.pc-searchintext { display: NONE; }
		.pc-searchsection br { display: NONE; }
		.pc-searchindrop { margin-left: 0; }
		


/*************************************************************************/

/* specials window */
/*.specials_item {
	float: left;
	width: 175px;
	margin: 0 0 -2px -1px;
	border: 1px solid #ddd;
	background: #f9f9f9 url(../gfx/bkg-fade-5x200.png) repeat-x;
}
.specials_item_inner { padding: 10px; text-align: center; }
.specials_img {
	width: 125px;
	height: 125px;
	overflow: hidden;
	margin: 0 auto 5px auto;
	border: 1px solid #ccc;
	text-align: center;
	background: #ddd url(../gfx/bkg-fade-5x200.png) repeat-x;
	color: #555;
}
.specials_img img { width: 125px; }
.specials_nm { font-weight: bold; }
.specials_sku, .specials_ds { font-size: 11px;  }
.specials_price { font-size: 14px; font-weight: bold; padding: 5px; }
.specials_cart { margin: 5px 0; }
.specials_info {  }
input.specials_qtybox { width: 25px; text-align: center; vertical-align: middle; }
input.specials_cartbtn { margin-left: 5px; vertical-align: middle; }*/

/*************************************************************************/

/* search results / list view */
#list_wrap { background: #fff; text-align: left; }
	#list_wrap_pad { padding: 0; }
	
	#list_head { margin-bottom: 10px; overflow: hidden;  }
		.head_thumb {
			float: right;
			margin: 0 0 15px 15px;
			color: #555;
		}
		.head_thumb img { margin: auto; }
		h1.head_title { margin: 0 0 0.25em 0; }
		.head_desc {  }
		.head_desc p { margin: 0 0 0.25em 0; }
		
	#products_header { text-align: center; }
	#products_footer { text-align: left; }
	.list_toolbar { margin-bottom: 10px; font-size: 11px; }
		.list_toolbar input, .list_toolbar select {
			font-size: 11px;
		}
		.list_sortby, .list_rpp {
			display: inline-block;
			margin: 3px;
			*zoom: 1;
			*display: inline;
			}
		.list_sortby select {  }
		#products_header .list_paging { float: right; }
		#products_footer .list_paging { float: left; }
		
	ul#layout_control {
		float: left;
		margin: 0;
		padding: 0;
	}
		ul#layout_control li {
			display: inline;
			margin: 0;
			padding: 0;
			list-style: none;
		}
		ul#layout_control li a {
			display: inline-block;
			margin: 2px 1px;
			padding-left: 18px;
			padding-right: 5px;
			font-size: 11px;
			background: transparent url(../gfx/sprites-icons.gif) no-repeat;
			color: #777;
			text-decoration: none;
			border: 1px solid #fff;
			*zoom: 1;
			*display: inline;
		}
		ul#layout_control li a:hover{
			color: #444;
			border-color: #eee;
		}
		ul#layout_control li a.active {
			color: #111;
			border-color: #ccc;
		}
		ul#layout_control li a#gallery_layout { background-position: 2px -98px; }
		ul#layout_control li a#list_layout { background-position: 2px -117px; }
		
	#list_subcats {  }
	table.subcats_wrap_table {
		width: 100%;
		margin-bottom: 10px;
		border-left: 1px solid #e9e9e9;
		/*border-bottom: 3px solid #ddd;*/
		border-top: 3px solid #ddd;
	}
		table.subcats_wrap_table td { vertical-align: top; }
		.subcat_item {
			width: 25%;
			border-bottom: 1px solid #ddd;
			border-right: 1px solid #e9e9e9;
			text-align: center;
			padding: 10px 0;
		}
			.subcat_item_pad { padding: 0 10px; }
			.subcat_thumb {
				width: 125px;
				height: 125px;
				overflow: hidden;
				margin: 0 auto 5px auto;
				border: 1px solid #ccc;
				text-align: center;
				background: #ddd url(../gfx/bkg-fade-5x200.png) repeat-x;
				color: #555;
			}
			.subcat_thumb img {  }
			.subcat_nm { font-weight: bold; }
	
	#list_prods {  }
	table.product_wrap_table {
		width: 100%;
		margin-bottom: 10px;
		border-left: 1px solid #e9e9e9;
		/*border-bottom: 3px solid #ddd;*/
		border-top: 3px solid #ddd;
	}
		table.product_wrap_table td { vertical-align: top; }
		td.prod_item {
			width: 25%;
			border-bottom: 1px solid #ddd;
			border-right: 1px solid #e9e9e9;
			text-align: center;
			padding: 10px 0;
		}
			.prod_item_pad { position: relative; padding: 10px; }
				.prod_item a.favlink {
					position: absolute;
					display: block;
					top: -7px;
					left: 3px;
					width: 14px;
					height: 14px;
					font-size: 10px;
					text-decoration: none;
					background: url(../gfx/sprites-icons.gif) no-repeat 0 -60px;
					color: #000;
				}
				.prod_item a.favlink span { display: NONE; }
				.prod_item .thumb {
					width: 125px;
					/*height: 125px;*/
					overflow: hidden;
					margin: 0 auto 5px auto;
					border: 1px solid #ccc;
					text-align: center;
					background: #ddd url(../gfx/bkg-fade-5x200.png) repeat-x;
					color: #555;
				}
					.prod_item .thumb img { margin: auto; border: 1px solid #fff; }
					
				.prod_item .item_row { margin: 0 auto; }
					.prod_item .item_row label { margin-right: 5px; }
					
				.prod_item .nm { font-weight: bold; }
				.prod_item .sku { font-size: 10px; padding: 2px; }
				
				#list_wrap ul.detail_info { border: 0; margin: 5px 0; padding: 0; }
				
				.prod_item .item_pricing { width: 120px; margin: 2px auto; }
					.prod_item .sretail { color: #aaa; }
					.prod_item span.strike { text-decoration: line-through; font-size: 12px; }
					.prod_item .retail { font-weight: bold; font-size: 13px; }
					.prod_item .yousave { font-style: italic; }
					.prod_item .noprice {  }
					.prod_item .noprice a { text-decoration: none; }
					
				.prod_item .inv { padding: 2px; }
				
				.prod_item ul.product_links { margin: 5px auto; padding: 0; font-size: 10px; }
					.prod_item ul.product_links li { list-style: none; margin: 2px auto; }
					.prod_item ul.product_links li a { 
						padding-left: 16px;
						background: transparent url(../gfx/sprites-icons.gif) no-repeat;
						color: #777;
						text-decoration: none; }
					.prod_item ul.product_links li a:hover { color: #111; }
					.prod_item ul.product_links li a.fav {
						background-position: 0 -60px; }
					.prod_item ul.product_links li a.emf {
						background-position: 0 -38px; }
				
				.prod_item .actions {  }
					.actions .qtyinput { font-size: 11px; font-weight: bold; margin-left: 5px; }
					.actions .btn_addtocart, .actions .btn_moreinfo {
						width: 90px;
						margin-top: 3px;
						color: #000;
						border: 1px solid #ddd;
						cursor: pointer;
						font: bold 12px Arial, sans-serif;
					}
	
	/* List Layout */
	#list_view_wrap {  }
	#list_view_wrap #products_header .list_paging { *margin-top: -25px; }
	#list_view_wrap input.btn_addtocart {
		float: right;
		padding: 0.25em 1em;
		background-color: #eee;
		color: #111;
		border: 1px solid #ccc;
		font-size: 14px;
	}
	table#list_layout { border: 1px solid #ddd; }
		table#list_layout th {
			background: #eee url(../gfx/bkg-btn-chrome.png) repeat-x 50% 50%;
			color: #333;
			padding: 5px;
			font-size: 11px;
			text-align: center;
			border-bottom: 2px solid #ddd;
		}
		table#list_layout td {
			padding: 5px;
			text-align: center;
			vertical-align: middle;
			background-color: #fff;
			border-bottom: 1px solid #ddd;
			/*border-right: 1px solid #efefef*/;
		}
		table#list_layout tr.alt td { background-color: #f5f5f5; }
		table#list_layout th.product_thumb_title { width: 10px; }
		table#list_layout td.product_thumb {  }
		table#list_layout th.product_sku_title {  }
		table#list_layout td.product_sku {  }
		table#list_layout th.product_desc_title { text-align: left; }
		table#list_layout td.product_desc { text-align: left; }
		table#list_layout th.product_status_title {  }
		table#list_layout td.product_status {  }
		table#list_layout th.product_price_title {  }
		table#list_layout td.product_price {  }
		table#list_layout th.product_quantity_title {  }
		table#list_layout td.product_quantity {  }
			table#list_layout td.product_quantity input {
				width: 30px;
				text-align: center;
				font-weight: bold; }
		table#list_layout td.product_desc ul.product_links { margin: 5px 0; padding: 0; font-size: 10px; }
			table#list_layout td.product_desc ul.product_links li { display: inline; list-style: none; }
			table#list_layout td.product_desc ul.product_links li a { 
				float: left;
				margin-right: 10px;
				padding-left: 16px;
				background: transparent url(../gfx/sprites-icons.gif) no-repeat;
				color: #777;
				text-decoration: none; }
			table#list_layout td.product_desc ul.product_links li a:hover { color: #111; }
			table#list_layout td.product_desc ul.product_links li a.fav {
				background-position: 0 -60px; }
			table#list_layout td.product_desc ul.product_links li a.emf {
				background-position: 0 -38px; }

/*************************************************************************/

/* product detail */
#detail_wrap { position: relative; }

	#detail_wrap h2 { margin-top: 0.5em; font-size: 18px; }
	h1.detail_title {  }
	
	ul#detail_links { margin: 0 0 22px 0; padding: 0; list-style: none; }
		ul#detail_links li { float: left; margin-right: 15px; padding: 0; list-style: none; font-size: 11px; }
		ul#detail_links li a {
			display: block;
			padding-left: 16px;
			background-image: url(../gfx/sprites-icons.gif);
			background-repeat: no-repeat;
		}
		ul#detail_links li#emailfriend a { background-position: 0 -37px; }
		ul#detail_links li#addfave a { background-position: 0 -59px; }
	
	.detail_photo {
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
		padding: 10px;
		max-width: 270px;
		background: #f5f5f5 url(../gfx/bkg-radial-200x200.png) no-repeat;
		color: #555;
	}
		.detail_photo img { max-width: 250px; border: 1px solid #ccc; }
		a#detail_enlarge {
			display: block;
			float: left;
			margin: 10px auto;
			padding-left: 16px;
			background: url(../gfx/sprites-icons.gif) no-repeat 0 -80px;
			font-size: 11px;
			text-decoration: none;
		}
		.detail_multipic { clear: both; text-align: center; }
			.detail_multipic ul { margin: 0; padding: 0; list-style: none; }
			.detail_multipic ul li { display: inline; margin: 0; padding: 0; list-style: none; }
			.detail_multipic ul li img { width: 62px; margin: 5px; }
			
	.detail_cart { float: left; max-width: 400px; }
		.detail_info li, .detail_pricing li { list-style-type: none; margin-left: 0; }
		
		ul.detail_info { margin: 15px 0; }
			ul.detail_info li { margin-bottom: 0.25em; }
			ul.detail_info li span { display: inline-block; width: 100px; *zoom: 1; *display: inline; }
			
		ul.detail_pricing {  }
			ul.detail_pricing .saleprice {
				float: left;
				margin: 0 15px 5px 0;
				font-weight: bold;
				font-size: 18px; }
			ul.detail_pricing .listprice, ul.detail_pricing .savings { clear: both; }
			ul.detail_pricing .qtypricing, #qtypricing { font-size: 12px; font-weight: normal; padding: 3px; }

		form#frmAddToCart {  }
			div.child_row { padding: 3px; clear:both; }
			div.child_row label { display: block; margin: 10px 0 5px 0; font-weight: bold; }
			div.child_row select { margin-bottom: 5px; width: 200px; font-size: 14px; }
			div.detail_atc_droplist { padding: 5px 10px; }
			div.detail_atc_standalone { padding: 5px 0px; clear:both; }
				div.detail_atc_standalone input { vertical-align: middle; }
			div.detail_atc_matrix { text-align: right; padding: 10px; }
			#price_container { font-weight: bold; font-size: 18px; }
			label.atc { display: block; margin: 15px 0; }
			label.atc input { vertical-align: middle; }
			input.qtyinput { width: 30px; text-align: center; }
			#idp_container { padding: 10px; }
				span.instock { font-size: 13px; font-weight: bold; color: #aaa; }
				span.outstock { font-size: 13px; font-weight: bold; color: #c00; }
			
	#makemodel_detail_top { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ccc; }
	#makemodel_detail_bot {  }
	.detail_makemodel_img {
		clear: both;
		margin-bottom: 1px;
		padding: 10px;
		text-align: center;
		border-bottom: 1px solid #ccc;
	}
	.detail_makemodel_img img { border: 2px solid #ccc; }
	.detail_makemodel_img a#detail_enlarge { float: none; width: 65px; }
	.detail_makemodel_desc { max-width: 680px; margin: 10px; text-align: left; }

	.detail_searchfields ul {
		margin: 1em;
		padding: 0;
	}
	.detail_searchfields li {
		list-style: none;
		list-style-position: outside;
		margin: 0 0 0.25em 0;
		padding: 0;
	}
	.detail_searchfields li strong {
		display: inline-block;
		width: 100px;
		*zoom: 1;
		*display: inline;
	}

	.detail_desc { clear: both; max-width: 435px; margin-bottom: 15px; }
	.detail_desc_full { clear: both; width: 100%; margin-bottom: 15px; }
		.detail_desc h2 {  }
		.detail_desc_content { line-height: 1.5; }
		
	.detail_related { clear: both; margin-bottom: 15px; }
		ul.prod_grid_list { margin: 0; padding: 0; list-style: none; }
		ul.prod_grid_list li {
			float: left;
			width: 140px;
			margin: 10px 15px;
			padding: 0;
			list-style: none;
			text-align: center;
		}
		ul.prod_grid_list li .thumb {
			width: 125px;
			/*height: 125px;*/
			overflow: hidden;
			margin: 0 auto 5px auto;
			border: 1px solid #ccc;
			background: #ddd url(../gfx/bkg-fade-5x200.png) repeat-x;
			color: #555;
		}
		ul.prod_grid_list li .item_row { padding: 1px; }
		ul.prod_grid_list li .nm { font-weight: bold; }
		ul.prod_grid_list li .retailprice {  }
		ul.prod_grid_list li .listprice { text-decoration: line-through; }
	
	.detail_matrix { clear: both; margin: 15px 0; }
	
			.detail_matrix input.btn_addtocart {
				color: #000;
				border: 1px solid #ddd;
				-moz-border-radius: 2px;
				-webkit-border-radius: 2px;
				padding: 2px 6px;
				border-radius: 2px;
				cursor: pointer;
				font: bold 13px Arial, sans-serif;
			}
			
			.detail_matrix #idp_container { padding: 3px; }
				.detail_matrix span.instock { font-size: 11px; font-weight: normal; color: #aaa; }
				.detail_matrix span.outstock { font-size: 11px; font-weight: normal; color: #c00; }
					
			/* matrix-one */
			#detail_mx1_sizes {
				float: right;
				width: 480px;
			}
			#detail_mx1_loading { visibility: HIDDEN; }
			#detail_mx1_sizes form { margin: 0; padding: 0; }
			#detail_mx1_sizes table { width: 100%; }
			/* #detail_mx1_sizes table tr td { padding: 5px 5px 10px 5px; } */
			#detail_mx1_sizes table tr td input.qtybox { width: 30px; text-align: center; font-weight: bold; border: 1px solid #ccc; }
			#detail_mx1_sizeinfo {  }
			#detail_mx1_sizeheader {
				font-size: 14px;
				font-weight: bold;
				border-bottom: 1px solid #ccc;
				padding: 2px;
				margin-bottom: 2px;
			}
			#detail_mx1_colors { width: 220px; }
			#detail_mx1_colors select {
				width: 200px;
				margin: 0 0 10px 10px;
			}
			.add_cart_container { text-align: right; padding: 10px; }
	
	table.qty_input_table td { vertical-align: middle; }
	
	/* Detail Add-on Products */
	a#child_detail_enlarge {
		background:url(../gfx/sprites-icons.gif) no-repeat scroll 0 -80px transparent;
		display:block;
		/*float:left;*/
		clear:both;
		font-size:11px;
		margin:10px auto;
		padding-left:16px;
		text-decoration:none;
	}
	
	div#addon_product_container {
	margin:0 30px 12px 0;
	background-color:#F5F5F5;
	border:1px solid #CCCCCC;
	margin-bottom:10px;
	padding:10px;
	/*width: 380px;*/
	}
		div#addon_product_container label {
			display:block;
			font-style:italic;
			font-weight:bold;
			padding-right:5px;
			margin: 0;
		}
		div#addon_product_container select{
			vertical-align:middle;
			width: 300px;
		}
		

/*************************************************************************/

/* Make and Model Detail (Style Detail) */
#style_detail_wrap {  }
	#style_detail_wrap .btn_addtocart { padding: 5px 10px; font-weight: bold; }
	#style_detail_wrap .detail_photo {
		float: none;
		width: 720px;
		max-width: 720px;
		overflow: hidden;
		margin: 0 auto 15px auto;
		padding: 0;
		background: none;
		color: #555; }
		#style_detail_wrap .detail_photo img {
			float: left;
			width: auto;
			height: auto;
			max-width: 710px;
			*width: expression(this.width > 710 ? 710 : true);
			-ms-interpolation-mode: bicubic; /* makes resized imgs look better in IE7 */
			margin-right: 15px;
			border: 3px solid #efefef; }
		.detail_searchfields { float: left; }
		.detail_searchfields ul {
			margin: 1em;
			padding: 0;
			text-align: left; }
		.detail_searchfields li {
			list-style: none;
			list-style-position: outside;
			margin: 0 0 0.25em 0;
			padding: 0; }
		.detail_searchfields li strong {
			display: inline-block;
			width: 100px;
			*zoom: 1;
			*display: inline; }

	.detail_products {
			margin: 15px 0;
			padding-top: 15px;
			border-top: 2px solid #ccc; }
		.detail_products .productwrap {
			clear: both;
			margin-bottom: 10px; }
		.detail_products .productwrap table.DDT-wrap {  }
	.detail_info {
		clear: both;
		margin: 10px 0;
		padding: 10px 0;
		border-top: 1px solid #ccc; }
	.detail_searchfields ul {
		margin: 1em;
		padding: 0;
	}
	.detail_searchfields li {
		list-style: none;
		list-style-position: outside;
		margin: 0 0 0.25em 0;
		padding: 0;
	}
	.detail_searchfields li strong {
		display: inline-block;
		width: 100px;
		*zoom: 1;
		*display: inline;
	}
	

/*************************************************************************/

/* catalog builder */
#xresults_breadcrumbs {   }
	#xresults_breadcrumbs li {   }
.xresults_pages { float: left; }
	ul.xresults_pagelist {
		margin: 10px 0 10px 0;
		padding: 0;
		float:right;
		list-style: none;
	}
	ul.xresults_pagelist li {
		float: left;
		text-align: center;
		margin: 0 4px 0 0;
		padding: 0;
		list-style-type: none;
		font-size: 11px;
	}
	ul.xresults_pagelist li strong {
		display: block;
		padding: 3px 6px;
		border: 1px solid #444;
		background-color: #444;
		color: #fff;
	}
	ul.xresults_pagelist li a {
		display: block;
		padding: 3px 6px;
		border: 1px solid #ccc;
		background: #eee url(../gfx/bkg-btn-chrome.png) repeat-x left;
		text-decoration: none;
	}
	ul.xresults_pagelist li a:hover { background-color: #fff; color: #000; border-color: #aaa; }
	li.xresults_pagespan {
		border: 0;
		background-color: #fff;
		padding: 3px;
		margin-top: 0.5em;
	}
	a.xresults_pageprev {  }
	a.xresults_pagenext {  }
	
/*************************************************************************/

/* matrix table  */
.asc-matrix {  }
.asc-matrix td { padding: 5px; font-size: 11px; border-bottom: 1px solid #eee; }
.asc-matrix tr.headrow td {
	background: #ccc url(../gfx/bkg-btn-chrome.png) repeat-x left;
	color: #000;
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.asc-matrix a.swatch {
	display: block;
	width: 50px;
	height: 30px;
	background: url(../../images/i_magnify.gif) no-repeat right bottom;
	text-decoration: none;
	border: 1px solid #333;
}
.asc-matrix a.swatch-no-image {
	cursor: default;
	display: block;
	width: 50px;
	height: 30px;
	text-decoration: none;
	border: 1px solid #333;
}
.asc-matrix-colorname { width: 70px; }

.asc-matrix .qtybox { width: 25px; text-align: center; font-weight: bold; display: block; font-size: 11px; }
.asc-matrix-price { font-weight: bold; font-size: 12px; }
.asc-matrix-idp {  }
.asc-matrix-idp a { display:block; white-space:no-wrap; }
.asc-addtocart { text-align: right; padding: 10px 0; }


/*************************************************************************/

.detail_styles { clear:both; }
#p_nm_container .form_lcol, #p_nm_container form_rcol, #p_sku_container .form_lcol, #p_sku_container form_rcol { float:left !important; margin-right;9px; margin:0px !important; padding:.05em 0px !important; }

#p_nm_container { margin:0px; }

#p_nm_container, #p_sku_container, #to_email_container { font-weight:bold; font-size:11px !important; }
#p_nm_container div, #p_sku_container div, #to_email_container div { font-weight:bold; font-size:11px !important; }

#price_table { margin:0px; padding:0px; border-collapse:collapse; border-top:1px solid #ccc; border-right:1px solid #ccc; }
#price_table td { border-left:1px solid #ccc; border-bottom:1px solid #ccc; text-align:left; padding:2px 4px; }
#price_table .price_title { background-color:#ccc; padding:2px 4px; text-align:left; }
#to_email_question_container { width:100px; }
#to_email { width:200px; }
#to_email_answer_container {float:left; width:200px; }
#to_email_question_container { float:left; }

/*************************************************************************/

/*************************************************************************/
/* auto-complete jQuery plugin styles */
/*************************************************************************/

.ac_results {
	padding: 0px;
	border: 1px solid #ccc;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
        text-align: left;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	/*background-color: #eee;*/
}

.ac_over {
	background-color: #444;
	color: white;
}


/* Ratings - Reviews */

ul.reviews_list {
	margin: 10px 0;
	padding: 10px 0;
	list-style: none;
	border-top: 1px solid #886640; }
	ul.reviews_list li {
		margin: 0 0 10px 0;
		padding-bottom: 10px;
		/*clear: both;*/
		list-style: none;
		list-style:none;
		border-bottom: 1px dotted #886640; }
	ul.reviews_list p { margin: 0 0 0.5em 0 !important; }
	.overall_rating h3 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#886640; }
	#detail_reviews .overall_rating {
		float: right;
		overflow: hidden;
		margin: 0 0 -62px 20px;
		padding: 5px 15px;
		background-color: #fff;
		border: 1px solid #886640; }
		span.overall_rating_stars {
			display: block;
			width: 92px;
			height: 19px;
			overflow: hidden;
			background-image: url(../../images/rating_stars.png);
			background-repeat: no-repeat;
			background-position: 0 -199px; }
		span.indiv_rating_stars {
			display: block;
			width: 92px;
			height: 19px;
			overflow: hidden;
			background-image: url(../../images/rating_stars.png);
			background-repeat: no-repeat;
			background-position: 0 -199px; }
			span.rating_1 { background-position: 0px -159px; }
			span.rating_2 { background-position: 0px -119px; }
			span.rating_3 { background-position: 0px -79px; }
			span.rating_4 { background-position: 0px -39px; }
			span.rating_5 { background-position: 0px 0px; }
	ul.reviews_list li div.review_info { float: left; width: 120px; }
	ul.reviews_list li div.review_info h4 {
		font-size: 25px;
		line-height: 1; }
	ul.reviews_list li div.review_details {
		margin-left: 135px;
		padding-left: 15px;
		border-left: 1px dotted #886640; }
		ul.reviews_list li div.review_details em { font-size: 12px; }
	.detail_reviews a.btn {
		display: block;
		padding: 5px 10px;
		background-color: #F90;
		color: #fff;
		font-weight: bold;
		text-decoration: none; }
	button.add_review {
		width: 100px;
		padding: 0.2em;
		background: #7d2d06 url(../gfx/fade-v-medium-20.png) repeat-x 0 8px;
		color: white;
		border: 1px solid #300;
		outline: 0;
		font-size: 10px;
		text-transform: uppercase;
		cursor: pointer;
		border-radius: 0.33em;
		-moz-border-radius: 0.33em;
		-webkit-border-radius: 0.33em; }

#detail_reviews .overall_rating h3, #detail_reviews .overall_rating p { margin:6px 0px; }

#add_review_btn a:hover { text-decoration:none; }

.detail_rating { padding-bottom:9px; }

#detail_reviews { clear:both; }

.ratingstars {
	width: 92px;
	height: 19px;
	overflow: hidden;
	background-image: url(../../images/rating_stars.png);
	background-repeat: no-repeat;
	background-position: 0 -199px;
        margin: 0px auto;
}
.stars_5-0, .stars_4-9, .stars_4-8, .stars_4-7, .stars_4-6 { background-position: 0 0; }
.stars_4-5, .stars_4-4, .stars_4-3, .stars_4-2, .stars_4-1 { background-position: 0 -19px; }
.stars_4-0, .stars_3-9, .stars_3-8, .stars_3-7, .stars_3-6 { background-position: 0 -39px; }
.stars_3-5, .stars_3-4, .stars_3-3, .stars_3-2, .stars_3-1 { background-position: 0 -59px; }
.stars_3-0, .stars_2-9, .stars_2-8, .stars_2-7, .stars_2-6 { background-position: 0 -79px; }
.stars_2-5, .stars_2-4, .stars_2-3, .stars_2-2, .stars_2-1 { background-position: 0 -99px; }
.stars_2-0, .stars_1-9, .stars_1-8, .stars_1-7, .stars_1-6 { background-position: 0 -199px; }
.stars_1-5, .stars_1-4, .stars_1-3, .stars_1-2, .stars_1-1 { background-position: 0 -139px; }
.stars_1-0, .stars_0-9, .stars_0-8, .stars_0-7, .stars_0-6 { background-position: 0 -159px; }
.stars_0-5, .stars_0-4, .stars_0-3, .stars_0-2, .stars_0-1 { background-position: 0 -179px; }